RubyGems Navigation menu

libmemcached_store 0.10.0

An ActiveSupport cache store that uses the C-based libmemcached client through Evan Weaver's Ruby/SWIG wrapper, memcached. libmemcached is fast, lightweight, and supports consistent hashing, non-blocking IO, and graceful server failover.

版本列表:

  1. 0.10.0 - April 05, 2018 (9.0 KB)
  2. 0.9.0 - October 24, 2017 (9.0 KB)
  3. 0.8.3 - July 02, 2016 (9.0 KB)
  4. 0.8.2 - June 07, 2016 (9.0 KB)
  5. 0.8.1 - March 07, 2016 (9.0 KB)
显示所有 (16 个版本)

Runtime 依赖关系 (1):

  • memcached ~> 1.8.0
  • Development 依赖关系 (10):

    所有者:

    作者:

    • Christopher Cocchi-Perrier, Ben Hutton, Jeffrey Hardy

    SHA 256 checksum:

    c51adda30145f915342ee5d91198b050cfe18b38dcb9fcec995696656187506a

    下载总次数 30,407

    这个版本 546

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.2.0

    相关链接: